---
- description: my dialog
  buttons: submit,cancel
  label: dynamic_values
  blueprint_id: 
  dialog_tabs:
  - description: my tab desc
    display: edit
    label: tab_SRYh0HzutF
    display_method: 
    display_method_options: 
    position: 0
    dialog_groups:
    - description: my box desc
      display: edit
      label: box_EQ4gOVrl8v
      display_method: 
      display_method_options: 
      position: 0
      dialog_fields:
      - name: O9X0ZZ9VjT
        description: mSvsQBH8lX
        data_type: string
        notes: 
        notes_display: 
        display: edit
        display_method: 
        display_method_options: {}
        required: true
        required_method: 
        required_method_options: {}
        default_value: '1'
        values:
        - - 1
          - one
        - - 10
          - ten
        - - 2
          - two
        - - 50
          - fifty
        values_method: 
        values_method_options: {}
        options:
          :force_multi_value: false
          :sort_by: :value
        label: ele_MRJXhwGVHj
        position: 0
        validator_type: 
        validator_rule: 
        reconfigurable: 
        dynamic: true
        show_refresh_button: true
        load_values_on_init: 
        read_only: false
        auto_refresh: 
        trigger_auto_refresh: 
        visible: true
        type: DialogFieldDropDownList
        resource_action:
          action: 
          resource_type: DialogField
          ae_namespace: System
          ae_class: Request
          ae_instance: InspectMe
          ae_message: 
          ae_attributes: {}
